#include "mainwindow.h"
#include <QMessageBox>
#include <QSpacerItem>
#include <QGridLayout>

MainWindow::MainWindow(QWidget *parent) :
    QMainWindow(parent)
{

    setStyleSheet("Window {background: black}");
    //setStyleSheet("QWidget {background: white}");
    QMessageBox *prompt = new QMessageBox(this);
    prompt->setText("Do you want to exit?");
    prompt->setInformativeText("All unsaved progress will be lost.");
    prompt->setWindowModality(Qt::WindowModal);

    prompt->setStandardButtons(QMessageBox::Ok | QMessageBox::Cancel);
    prompt->setDefaultButton(QMessageBox::Ok);
    prompt->exec();
}

MainWindow::~MainWindow()
{

}
